.wb-error-dialog .wb-error-legend {
  margin-bottom: 16px;
}
.wb-error-dialog .wb-error-list {
  background: #EEEEEE;
  max-height: 175px;
  overflow-y: auto;
  padding: 16px;
}
.wb-error-dialog .wb-error-list ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.wb-error-dialog .wb-error-list ul:not(:first-of-type) {
  margin-top: 16px;
}
.wb-error-dialog .wb-error-section-header {
  border-bottom: #BDBDBD 1px solid;
  display: block;
  font-weight: 700;
  margin-bottom: 8px;
  padding-bottom: 8px;
}
@media screen and (-moz-images-in-menus: 0) {
  .wb-error-list ul:last-of-type {
    padding-bottom: 16px;
  }
}
_:-ms-input-placeholder .wb-error-list ul:last-of-type,
:root .wb-error-list ul:last-of-type {
  padding-bottom: 16px;
}
